package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

public class QwPendingIdDTO implements Serializable {

    private static final long serialVersionUID = -7791318666042954957L;
    
    private String externalUserId;
    private String pendingId;
    public String getExternalUserId() {
        return externalUserId;
    }
    public String getPendingId() {
        return pendingId;
    }
    public void setExternalUserId(String externalUserId) {
        this.externalUserId = externalUserId;
    }
    public void setPendingId(String pendingId) {
        this.pendingId = pendingId;
    }
}
